:root {
  --cefa-colour: #233f9e;
  }
  
body,
html {
    width: 100%;
    height: 100%;
    background-color: #DFF0FF;
    padding: 0;
    margin: 0;
    border: 0px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Helvetica,Arial,sans-serif; 
  font-weight: 400;
}
   
h1,
h2,
h3,
h4 { font-weight: 700;}

.intro-header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.intro-logo {
  width: 160px;
  height: 200px; 
  color: #f8f8f8;
  background: url('../img/cefa-logo-160x200.png') no-repeat;
}

.intro-banner {
  width: 800px;
  height: 200px; 
  color: #f8f8f8;
  background-image: url('../img/cefa-banner-210.jpg');
  background-repeat: no-repeat;
}

.intro-banner > h1 {
    text-shadow: 4px 4px 6px rgba(0,0,0,0.8);
    font-size: 3em;
    padding-left: 20px;
}

.intro-message {
    position: relative;
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    color: var(--cefa-colour);
}

.intro-message > h1 {
  margin: 20px;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
  font-size: 3em;
}

.intro-message > h3 {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.intro-message-table {
  margin-top: 20px;
  margin-bottom: 40px;
}

/* Old "big blue" button
.intro-login {
    background-color: var(--cefa-colour);
    color: white;
    padding: 6px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    margin-left: 20px;
    border-radius: 6px;
}
*/

.intro-login {
  padding: 2px 6px;
  line-height: 1.5;
  border: 1px solid grey;
  text-align: center;
  border-radius: 4px;
  background-color: gainsboro;
  margin-left: 20px;
  text-decoration: none;
  color: black;
}

.intro-divider {
    width: 100%;
    margin: 40px 0;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.intro-footer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 32px;
  padding-left: 20px;
  padding-right: 20px;
}

.intro-footer > a {
  color: lightgrey;
  font-size: 0.6em;
  text-decoration: none;
}    
